uuid: 64bdc93e-a869-44e2-999f-ee11546c843f
langcode: fr
status: true
dependencies: {  }
name: very_large
label: 'very large'
effects:
  a7bcfc53-03a8-402c-b7fc-db13ef4b5b8b:
    uuid: a7bcfc53-03a8-402c-b7fc-db13ef4b5b8b
    id: image_scale
    weight: 1
    data:
      width: 2000
      height: null
      upscale: false
